.news {
    padding-top: 48px;
  }
  @media screen and (min-width: 768px) {
    .news {
      padding-top: 80px;
    }
  }
  @media screen and (min-width: 1024px) {
    .news {
      padding-top: 6.25vw;
    }
  }
  .news__list {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 8px;
  }
  @media screen and (min-width: 768px) {
    .news__list {
      row-gap: 32px;
    }
  }
  @media screen and (min-width: 1024px) {
    .news__list {
      grid-template-columns: 1fr 1fr;
      -moz-column-gap: 0.5208333333vw;
           column-gap: 0.5208333333vw;
      row-gap: 3.125vw;
    }
  }
  .news__pagination {
    margin-top: 48px;
    margin-bottom: 100px;
  }
  @media screen and (min-width: 768px) {
    .news__pagination {
      margin-top: 80px;
      margin-bottom: 200px;
    }
  }
  @media screen and (min-width: 1024px) {
    .news__pagination {
      margin-top: 6.25vw;
      margin-bottom: 14.5833333333vw;
    }
  }